Get Search Results Page (Legacy)
GET/api/v1/search/:search_id/:page
deprecated
This endpoint has been deprecated and may be replaced or removed in future versions of the API.
Legacy endpoint that retrieves a specific page of results from a previously executed search.
warning
Deprecated: Use GET /api/v1/assets/search/{search_id}/{page} instead.
Request Query Parameters
| Parameter | Type | Description |
|---|---|---|
SEARCH_RESULT_ID | string | The SEARCH_RESULT_ID returned in the HTTP POST call |
PAGE_NO | integer | Index of result page requested, should be less than or equal to the total pages returned in the HTTP POST call |
The HTTP GET response JSON is the same as for HTTP POST that provides one page of search result.
Request
Responses
- 200
- 401
- 404
- 500
Search results page
Unauthorized
Search results not found or expired
Internal server error